<?xml version="1.0" encoding="GB2312"?>
<!--this is moca calib config xml file for moca depth calculation.-->
<!--mf_nr is micro frame number.-->
<!--freq_idx (0, 1, 2) from low to high (20, 60, 100).-->
<!--cdma_idx (0, 1) from cdma on to cdma off.-->

<imx316_calib_configs>
    <mode_nr>10</mode_nr>
    <configs>
        <mode>
            <id>0</id>
            <mf_nr>2</mf_nr>
            <freq_idx>0</freq_idx>
            <cdma_idx>0</cdma_idx>
            <freq_idx>2</freq_idx>
            <cdma_idx>0</cdma_idx>
        </mode>
        <mode>
            <id>1</id>
            <mf_nr>3</mf_nr>
            <freq_idx>0</freq_idx>
            <cdma_idx>0</cdma_idx>
            <freq_idx>2</freq_idx>
            <cdma_idx>0</cdma_idx>
            <freq_idx>2</freq_idx>
            <cdma_idx>0</cdma_idx>
        </mode>
        <mode>
            <id>2</id>
            <mf_nr>2</mf_nr>
            <freq_idx>0</freq_idx>
            <cdma_idx>0</cdma_idx>
            <freq_idx>2</freq_idx>
            <cdma_idx>0</cdma_idx>
        </mode>
        <mode>
            <id>3</id>
            <mf_nr>3</mf_nr>
            <freq_idx>0</freq_idx>
            <cdma_idx>0</cdma_idx>
            <freq_idx>2</freq_idx>
            <cdma_idx>0</cdma_idx>
            <freq_idx>2</freq_idx>
            <cdma_idx>0</cdma_idx>
        </mode>
        <mode>
            <id>4</id>
            <mf_nr>1</mf_nr>
            <freq_idx>2</freq_idx>
            <cdma_idx>0</cdma_idx>
        </mode>
        <mode>
            <id>5</id>
            <mf_nr>2</mf_nr>
            <freq_idx>0</freq_idx>
            <cdma_idx>0</cdma_idx>
            <freq_idx>2</freq_idx>
            <cdma_idx>0</cdma_idx>
        </mode>
        <mode>
            <id>6</id>
            <mf_nr>2</mf_nr>
            <freq_idx>0</freq_idx>
            <cdma_idx>0</cdma_idx>
            <freq_idx>2</freq_idx>
            <cdma_idx>0</cdma_idx>
        </mode>
        <mode>
            <id>7</id>
            <mf_nr>1</mf_nr>
            <freq_idx>2</freq_idx>
            <cdma_idx>0</cdma_idx>
        </mode>
        <mode>
            <id>8</id>
            <mf_nr>1</mf_nr>
            <freq_idx>1</freq_idx>
            <cdma_idx>0</cdma_idx>
        </mode>
        <mode>
            <id>9</id>
            <mf_nr>1</mf_nr>
            <freq_idx>1</freq_idx>
            <cdma_idx>0</cdma_idx>
        </mode>
    </configs>
</imx316_calib_configs>